.acs-imgnav-wrap {
    position: relative;
    text-align: center;
    zoom: 1;
    width: 100%;
    display:none;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix {
    text-align: left;
    margin: 0 auto;
    padding: 0;
    font-family: arial, sans-serif;
    font-size: 13px;
    color: #333333;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix {
    display: block;
    margin-bottom: 10px;
    clear: both;
}

/* divider toggle*/

.acs-imgnav-wrap .acs-imgnav-wrapfix {
    border-bottom: 1px solid #ddd;
    margin-bottom: 12px;
    padding-bottom: 10px;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile {
    position: relative;
    float: left;
    background-color: #ffffff;
    border: 1px solid white;
    transition: all .2s ease-in-out;
    padding: 1px 0;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.x-small {
    margin-bottom: 3px;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.small {
    margin-bottom: 5px;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.medium {
    margin-bottom: 10px;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.large {
    margin-bottom: 15px;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.x-large {
    margin-bottom: 25px;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile:hover {
    border-color: #ddd;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.active:hover {
    border-color: white;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.active:hover a {
    cursor: default;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile-image {
    margin: 0 auto;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile a {
    border: none;
    display: block;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.last-in-row {
    margin-right: 0;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile img {
    border: none;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
 /* Firefox 10+, Firefox on Android */
    filter: gray;
 /* IE6-9 */
    filter: grayscale(100%);
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    opacity: .8;
    width: 100%;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile .acs-imgnav-nogray img {
    border: none;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale")(enabled = false);
 /* Firefox 10+, Firefox on Android */
    filter: none;
 /* IE6-9 */
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    opacity: 1;
    width: 100%;
}

.acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile.active img, .acs-imgnav-wrap .acs-imgnav-wrapfix  .acs-imgnav-tile:hover img {
    filter: none;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    opacity: 1;
}

div.pageBanner {
    margin-bottom: 15px;
}

div.pageBanner h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 27px;
    color: #333;
    letter-spacing: 9;
    margin: 0;
}